/*# sourceMappingURL=add.css.map */

#back-button img {
    width: 60px;
    height: 60px;
}

body {
    font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
}

/*下層**************************/


.side-title,
.side-tit  {
  font-weight: bold;
  border-bottom: solid 1px #3D3D3D !important;
}

#blog h1 {
  /* font-size: clamp(25px, 2.5vw, 28px) !important;
  font-weight: bold; */
  color: #5A7B79;
}

#blog h2.wp-block-heading {
  padding-left: 0 !important;
  color: #1C2A52 !important;
}

#blog h3 {
  background: linear-gradient(transparent 80%, #acbcbb 20%) !important;
  font-size: clamp(18px, 2vw, 20px) !important;
  font-weight: bold;
  color: #000 !important;
  border-radius: 0 !important;
  padding-left: 0 !important;
}

#blog h4 {
  border-bottom: none !important;
  
}

/* #blog P > mark {
  padding: 0 !important;
} */
